# -*- coding: utf-8 -*-
# Generated by Django 1.11.24 on 2019-10-05 11:56
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Node',
            fields=[
                ('id', models.IntegerField(primary_key=True, serialize=False)),
                ('parent_id', models.IntegerField(default=0)),
                ('root_id', models.IntegerField(default=0)),
                ('height', models.IntegerField(default=0)),
                ('pos', models.IntegerField(default=0)),
            ],
        ),
    ]
